@charset "UTF-8";
/* Smartphones (portrait ) ----------- */

.mobile :target	{
	padding-top: 125px;
}
.mobile .MobileOnly{ display:block !important;}

.mobile .NotMobile,
.mobile .DesktopOnly{ display:none !important;}

body.mobile {
	padding: 0; 
	margin: 0; 
	font-size: 1em;
	width:100%;
	min-width:0;
	background:#ffffff;
	}
.mobile #sb-site{	
	min-height:0 !important;
}
.mobile p{
/*padding:0;
*/margin: 10px 10px 15px;
line-height: 130%}
.mobile h1 {
	font-size: 2.5em !important;
	}
.mobile h2 {
	font-size: 1.8em !important;
	
	}
.mobile h3 {
	font-size: 1.2em !important;
/*margin-left: 5px;*/
	}
	
.mobile #BodyText ul {
	list-style-image: url(/Images/Graphics/TanBulletMobilelg.jpg);
	margin: 0 1em 2em 0;
	}

.mobile #BodyText .PageAccordion ul {
	margin: 0 1em 2em 3.1em;
	}

.mobile #BodyText li {
	margin-bottom: 1em;
line-height: 140%;
}
	
.mobile .gridContainer {
	margin:0 auto;
	padding:0 0 50px;
	width:100%;
	background:#ffffff;
}

.mobile table {
width:100%;	
margin-bottom:20px;
}
	
.mobile #BodyContainer {
	padding: 0; 
	margin: 0; 
	width: 100%;
		min-height: 500px;
	}
.mobile #BodyContainer #HomeMiddleMenu, .mobile #BodyContainer #SideBarLinks, .mobile #BodyContainer #Info, .mobile #BodyContainer #Calendar {
	padding: 0; 
	margin: 0; 
	width: 100%;
	}
	
.mobile .PhotoAlbumCenter {
	margin: 0 auto;
}
	
.mobile #BodyText {
	width:100%;
	margin-top: 90px;
}

.mobile #BodyText h1 {
	text-align: left;
	font-size: 1.5em !important;
	margin-left: 5px;
	}
	
	
.mobile #BodyText h2 {
	text-align: left;
	font-size: 1.25em !important;
	margin-left: 10px;
	}	
	
.mobile #BodyText h2, .mobile #BodyText h3, .mobile #BodyText h4 {
	text-align: left;
	margin-left: 10px;
	}
	
.mobile #BodyText .PerspectiveMiddle h3{
	margin-left: 0px;
	}
	
.mobile blockquote{
	margin:0 15px 20px;}
	
.mobile .PageAccordion .ui-accordion-header {
background-size: 8%;
padding-left: 25px;	
}
.mobile .PageAccordion p, .mobile .PageAccordion table, .mobile .PageAccordion ul, .mobile .PageAccordion ol, .mobile .PageAccordion .mobile .CourseTableContainer, .mobile .PageAccordion .Hotel,  .mobile .PageAccordion h2,  .mobile .PageAccordion h3,  .mobile .PageAccordion h4,  .mobile .PageAccordion h5,  .mobile .PageAccordion h6 {
	padding-left: 25px;
}
.mobile .PageAccordion .websiteheader h3{
	padding-left:0;}

.mobile .PageAccordion table{
	width:80%;
	margin:0 auto 20px;}

.mobile #HeaderBar { 
	display: none; 
	}

.mobile #Background {
	width:100%;
	min-width:0;
	}

.mobile #LogoHeader{
	padding: 0px; 
margin: -2px 0 0 0; 
width: 100%;
background: url(/Images/Backgrounds/Crowne-Centre-PalmsMobile.jpg) top center no-repeat;
position:fixed;
z-index:100000;
border-bottom:5px solid #005BAC;
float:none;
	}
	
.mobile #LogoHeader #Logo, .mobile #LogoHeader #LogoSpecial{
	padding: 20px 0 5px 10px;
	display:inline-block;
	background-image: none;
	}


.mobile .PCCLogo{ 
	width:90%;
max-width:90%;
	}
	
.mobile #SpecialBanner {
	display:none;
}

.mobile .HolidayBanner {
	display:none;

}	
	
.mobile #Search {
	width: 98%;
	display:block;
	margin: 12px 0 10px;
}

.mobile #fixed-top-right, .mobile #fixed-top-left {
	display: block;
margin-right: 20px;
margin-top: 20px;
	}
.mobile #fixed-top-left {
	width: 98%;
}


.mobile #PCCSideAds{
	margin:8px 0px;
text-align:center;
width:99%;
	background:none;
	top: 1730px;
	}


.mobile .SideBarAd {
	margin:5px auto 3px;
	padding:0 1%;
	width: 46%;
	display:inline-block;	
}

.mobile .SideBarAd.RejoiceMusicAd {
width: 60%;
}


.mobile #MobileSideAds.SliderContainer{
	margin-top:0;
	padding-top:5px;}

.mobile .sideNavHeader {
	padding: 10px 0 10px 2.8%;
	width:99.9%;
	margin:0;
	}

.mobile .ForYou {
	background:#005daa;
	}
.mobile .sb-right {
	width: 80%;
	}
.mobile .sb-slidebar .sideNav {
	margin: 0;
	width: 100%;
}
.mobile .sb-toggle-right {
	font-size: 1.7em;
padding: 7px;
background-color:rgb(0, 152, 130);
background-color:rgba(0, 152, 130, 0.8);
color: white;
}

.mobile .ImageLinkContainer{
background:#1679AA;
padding: 4px 0px;
text-align:center;}

.mobile #MiddleHomeMainChoices{
	width:100%;}


.mobile .accordion-header,	
.mobile .mzr-class > li {
	width: 84%;
	background-color: #0D95DA;
	border:solid #005daa;
	border-width:1px 0;
	text-align:left;
	white-space:normal;
	color: #fff1e1;
	}
.mobile .accordion-header.NoToggle{
	width: 92%;
	}
	
.mobile .AdmissionsGroup{
	width:100%;
	text-align:left;
	white-space:normal;
	color:#ffffff;
	margin:0;
	padding:0;
	list-style:none;
	}
	
.mobile .AdmissionsGroup p{
	margin:0;
	padding:0;
	}
.mobile .SecondaryGroupTitle {
	background-color: #0D95DA;
	color: #FFF;
	margin-top: 0;
	padding: 6px 0 6px 6px;
	margin-left:0;
	}	


.mobile .accordion-header,
.mobile .mzr-links li,
.mobile .MobileListItem
	{
	margin:0;}
	
.mobile .accordion-header,
.mobile .mzr-links li,
.mobile .MobileListItem
	{
	padding-left:27px;}
	

.mobile .MobileListItem{
	display:block;
	width:90%;
	height: 30px;}
	
.mobile .MobileListItemEnroll{
	display:block;
	width:90%;
	margin-left:20px;}
	
.mobile div.mzr-content{
	background-color: #1A88BF;
	}
	
	
.mobile .mzr-links li{
	background:#1A88BF;
	color:#FFF1E1;}	
	
.mobile .sb-slidebar{
	background-color: #005daa;
	padding-bottom:40px;
}


.mobile .meganizr,
.mobile .meganizr > li{
	height:auto;
	width:100%;
	list-style:none;
	margin:0;
	}

.mobile .meganizr{
	padding-left:0;}
.mobile .mzr-class > li > a{
	font-size:1.1em;
	display:block;
	width:100%;}

.mobile .meganizr > li.mzr-drop:hover > a::after, .mobile .meganizr > li.mzr-drop > a.mzr-click::after{
	height:auto;
	}
	
.mobile .meganizr .drop-one-column > div, .mobile .meganizr .drop-two-columns > div, .mobile .meganizr .drop-three-columns > div, .mobile .meganizr .drop-four-columns > div, .mobile .meganizr .drop-five-columns > div, .mobile .meganizr .drop-six-columns > div {
	width:100% !important;}
	
.mobile .meganizr .one-col, .mobile .meganizr .two-col, .mobile .meganizr .three-col, .mobile .meganizr .four-col, .mobile .meganizr .five-col, .mobile .meganizr .six-col{
	float:none !important;
	width:100% !important;}
	
.mobile .meganizr > li > div{
	top:87px;
	}
	
.mobile .ImageLinkContainer br{
	display:none;}
	
.mobile .meganizr .ImageLink{
	width:30%;
	display:inline-block;
	margin:5px 2px 5px 3px;}

.mobile .ImageLink img{
	margin:0;
	padding:0;
	width:100% !important;
	height:auto;
	border: 1px solid;}
	.mobile .mzr-links{
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width:100%;
}


.mobile #MiddleHomeMainChoices ul li a,	
.mobile .mzr-class > li > a,
.mobile .mzr-links li a,
.mobile .AdmissionsGroup a{	
color: #FFF1E1;
	font-family: "aleobold", Arial, Helvetica, sans-serif;
	font-weight:normal;
padding:3% 0.5% 3% 4%;
text-shadow: none;
white-space:normal !important;
width:96%;
display:block;
text-align:left;
}
.mobile #MiddleHomeMainFuture,
.mobile #MiddleHomeMainCurrent,
.mobile #MiddleHomeMainParents,
.mobile #MiddleHomeMainAlumni,
.mobile #MiddleHomeMainGrad,
.mobile #MiddleHomeMainDL
{
margin-bottom: 2px;
}

.mobile #MiddleHomeMainChoices .MiddleHomeSelectedItem a{
	background-color:#32A3DC;}

.mobile .mzr-links li a,
.mobile .AdmissionsGroup a{
	color: #FFF1E1;}
	
.mobile .AdmissionsGroup br,
.mobile .Bullet,
.touch .meganizr a.mzr-close {
	display:none;
}
.mobile .GroupTitle {
	background-color: #1A88BF;
color: #FFF;
margin-top: 0;
padding: 6px 0 6px 6px;
margin-left:0;
	}
.mobile .GroupTitlelink{
color:#fff1e1;
background-color: #1A88BF;
border:solid #1A88BF;
border-width:0 0 1px;
margin-top: 0;
padding: 6px 0 6px 6px;
margin-left:20px;
width: 87%;
	}
.mobile .GroupTitle a,
.mobile .meganizr li .GroupTitle a:hover,
.mobile .GroupTitlelink a{
	color: #fff1e1;
}


.mobile .MobilePageAccordion .ui-state-default .ui-icon{
background-image: url(/Images/Graphics/Icons/SideNavArrowClosed.png);
background-position: 0 0;}
.mobile .MobilePageAccordion .ui-state-active .ui-icon{
	background-image: url(/Images/Graphics/Icons/SideNavArrowOpen.png);
background-position: 0 0;}

.mobile #BodyText .MobilePageAccordion .ui-accordion-header-active, .mobile .MobilePageAccordion .ui-accordion-header-active:hover{
	background:none;}


.mobile .AnnouncementBox {
	border-top: 5px solid #FC0;
width: 90%;
height: 100%;
display: inline-block;
margin: 0px 0px 20px 0px !important;
padding: 10px 25px 10px 10px;
background: linear-gradient(to bottom, #fff1e1 0%,#ffffff 72%);
}


.mobile #LogoHeader #Menu a{
	font-size: 1.16em;  
	}
	
.mobile #LogoHeader #Menu #pull {
	width: 100%; 
	font-size:1em;
	}
	
.mobile #LogoHeader #Menu {
	width: 100%;  
	}	



.mobile #Footer .ms_toggler {
	background:#32A3DC;
	margin-top:0;
	border:solid #005daa;
	border-width:1px 0 0;
}
.mobile #Footer .ms_toggler:after {
	font-family:FontAwesome;
	content:"\f0da";
	position:absolute;
	right:15px;
}
.mobile #Footer .ms_toggler.open:after {
	content:"\f0d7";
}
.mobile #Footer .ms_expander{
	margin:0;}	
.mobile #Footer .ms_container {
	width:100%;
	float:none;
	margin: 0;
	padding: 0;
}

.mobile #Footer .footerfirstcol {
	float: none;
	width: 100%;
	text-align:left;
}



.mobile #Footer .footerfirstcol .ms_container {
	float: none;
	width: 100%;
}


.mobile #Footer .ms_expander .linksUnit {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width:100%;
}
.mobile #Footer .ms_expander .linksUnit li{
	margin:0;
	border:solid #005daa;
	border-width:1px 0 0;
}
.mobile #Footer .ms_expander .linksUnit li a{
	color:#005daa;
	font-family: "aleobold", Arial, Helvetica, sans-serif;
font-weight:normal;
padding:3% 0.5% 3% 4%;
text-shadow: none;
white-space:normal !important;
width:96%;
display:block;
text-align:left;
}
.mobile #Footer .contact .ms_expander .linksUnit li {
	border-width:0;
}
.mobile #Footer .contact .ms_expander .linksUnit li a {
	text-align:center;
padding:5px 0;
}

.mobile #Footer .accreditation .ms_expander .linksUnit li, .mobile #Footer .employment .ms_expander .linksUnit li {
	border-width:0;
}
.mobile #Footer .accreditation .ms_expander .linksUnit li a, .mobile #Footer .employment .ms_expander .linksUnit li a {
	text-align:center;
padding:5px 0;
}

.mobile .Copyright {
	width: 94%;
	padding: 10px;
	margin: 0px;	
}
.mobile .Copyright p	{
	padding-left: 0px;
}
.mobile .GetConnected {
	
}


/* ###### Home Page Items ###### */

div#fixed-top-left-Home{
	width: 93.5%;}


.mobile #ImageSlider {
	width: 100%; 
	margin-bottom: 0;
	margin-top: 73px;
	background:#ffffff;
	}
	
.mobile .flex-control-nav{
	display:none;}
	
.mobile #BodyContainer #HomeMiddleMenu{
	margin-bottom:40px;}

.mobile #MiddleHomeMainChoices .MiddleHomeSelectedItem {background: none;}
.mobile #MiddleHomeMainChoices .PageAccordion .ui-accordion-header{margin-top: 0;}
.mobile #BodyContainer #HomeMiddleMenu #MiddleHomeMainChoices {
	width: 100%;
	}
	
.mobile #BodyContainer #HomeMiddleMenu #MiddleHomeMainChoices ul li {
	margin-right: 0px;
	width: 100%; 
	}
	
.mobile #BodyContainer #HomeMiddleMenu #MiddleHomeMainChoices ul li a {
	width: 98%;
padding: 30px 0 30px 20px; 
text-align: left;
font-size: 1em;
white-space:normal;
	font-family: "aleobold", Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

.mobile #SideBarLinks h3,
.mobile #SideBarLinks p,	
.mobile #BodyContainer .addthis_toolbox { 
	display: none; 
	}
	
.mobile #BodyContainer #SideBarLinks {
	margin-top:1em;
}
.mobile #BodyContainer #SideBarLinks .ClearFloatPercent {
    clear: none;
	width:18%;
	float:left;
	text-align:center;
	margin-right:1%;
	margin-left:1%;
}
.mobile #BodyContainer #SideBarLinks img {
	display:block;
	width:85%;	
}

.mobile .FeaturedNewsItems p {
margin: 5px 25px 0 45px;
padding-bottom: 4px;
}
/*
.mobile .ReadMoreNews {
margin: 0px;
padding-top: 0px;
font-size: 45px;
float: none;	
}*/
.mobile .HomeUpcomingEvents img{
margin: 10px 10px 0 0;
padding: 0px;
width: 12%;}

.mobile .FeaturedNewsItems{
	padding: 3px 20px 20px;}

.mobile .DisplayDate {
    font-size: 0.7em;
    line-height: 2em;
}
	
.mobile .the_date {
    font-size: 1.3em;
	margin:0 0 0 -10px;
	width: 99%;
}

.mobile .viewcalendars {
	float:left; 
	margin-left:10px;
	margin-bottom: 20px;
}
.mobile .ReadMore {
	float:left; 
	margin-left:10px;
	margin-bottom: 20px;
}

.mobile #Calendar {
	margin-bottom: 20px !important;
}

.mobile #Calendar ul{
	margin-top:0;
	}
	
.mobile #Calendar li{
	width:95%;}

.mobile .floatrl {
	float: left;	
}
.mobile .FindDegree {
	margin-left:auto;
	margin-right:auto;
width: 93%;
text-align:center;}

.mobile #txtFindDegree{
border-radius: 0;
width: 76% !important;
}

.mobile .FindDegreeIcon{
	width: 29px;
border-radius: 0;}

.mobile .FindDegreeTop {
min-height: 0px;
}

.mobile .FindDegreeBottom,	
.mobile .FindDegreeTop p{
	padding-left:0 !important;}

.mobile .FindDegreeTop h3 {
padding: 20px 0 5px 10px !important;
text-align: left;
letter-spacing: .009em;
}

.mobile .FindDegree {
	margin-top:0;
	margin-bottom:0px;
	border-width: 6px 6px 6px;
}


	.mobile .txtSearch {
	width: 92% !important;
height: 100% !important;
border-width: 3px !important;
padding: 10px 0px 10px 10px !important;
margin-right: -45px !important;
border-radius: 0 !important;
	}
	
	
	.mobile .FindDegreeSearchBox {
		padding: 0px !important;
margin: 10px 40px 0px 5px !important
	}
	

	
	.mobile .FindDegreeIcon2 {
		width: 32px !important;
border-radius: 0 !important;
background-color: #32a3dc !important;
padding: 5px !important;
margin-left: -5px !important;
	}
	

.mobile #PopularSearches {
	display: none
}

.mobile #SearchField {
	border-width: 2px;
	padding: 10px;
	width: 70%;
	min-width:0;	
	border-radius:0;
	height: 17px !important;
font-size: 0.8em;
}

.mobile #txtSearch {
border-width: 2px;
padding: 10px;
width: 77%;
min-width:0;	
border-radius:0;
height: 15px !important;
font-size: 0.8em;}

/* ### RequestInfo/AcademicSearch Find A Degree Results Page #### */
.mobile .FindDegreeSearchBox {
	padding: 0px;
margin: 30px 0 20px 10px;
}
.mobile .txtSearch {
	width: 75%;
height: 100%;
border-width: 3px;
padding: 10px 0px 10px 10px;
margin-right: -45px;
border-radius: 0;
}





.mobile .FindDegreeIcon2 {
width: 32px;
border-radius: 0;
background-color: #32a3dc;
padding: 5px;
margin-left: -5px;}

.mobile .searchResults {
	line-height: 170%;
	padding-left: .5em;	
	margin-bottom: 20px;
}

.mobile span.pdf, .mobile span.flash, .mobile span.site {
	margin-top: 6px;
}

/* ### RequestInfo/AcademicSearch Find A Degree Results Page END #### */

.mobile .SearchIcon {
	padding: 3px !important;
}
.mobile #btnSearch {
	padding: 0.6em 0.5em;
	margin:0;
	border-radius:0;
}
.mobile .styled-select {
display: none
}
.mobile .GroupSubMenu1,
.mobile .GroupSubMenu2,
.mobile .GroupSubMenu3{
	clear:both;
display: block;
width: 100%;
float: none;
margin-left: 0;
	}
	

.mobile #VideoViewbookHM {
	margin: -10px 0 35px 10px;
}

/* ###### Home Page Items END ###### */
/* ###### SSP Slideshows ###### */
.mobile .sideAlbum {
	width: 290px !important;
	height: 290px !important;
	display: block !important;
	margin: 0 auto !important;
}
.mobile .sideAlbum img {
	width: 290px !important;
	height: 290px !important;
}

.mobile .albumDIV{
	width: 100%;
	height: 300px;
	display: block;
	margin: auto;
	padding: 0;
	float: none;
	margin-top: 10px;
}
.mobile .Slideshow,sideAlbum{
	margin: none;
	float: none;
}

/* ###### END SSP Slideshows ###### */
/* ###### Individual Academic Pages ###### */
.mobile #AcademicsMain {
	width: 100%;
	margin-top: 300px; 
}

.mobile .FlashCourse .LinkwImage {
  width: 87%;
}
.mobile .AcSidebar {
width: 100%;
display:inline-block;
/*float: left;*/
margin: .5em 0 0 0;

}
.mobile img.CourseListIcon {
	margin-top:5px;
}
.mobile .AcadRight {
  width: 93%;
}

.mobile .AcSlideshow {
width: 100%;
	position: absolute;
	margin: 0px;
	top: 175px;
	left: 0px;
}

.mobile .AcademicsTabBody {
	width: 100%;
	display: inline-block;
	border-bottom: solid 5px #32a3dc;
	border: none;
	margin-bottom: 1em;
}

.mobile .InteriorAcademicsTabBody {
	width: 100%;
	display: inline-block;
	border: none;
	margin-bottom: 1em;
	float:none;
	margin:0;
}

.mobile h4.FlashCourse{
	margin-left:10px !important;
	margin-right:10px !important;}
	
.mobile .CourseListIcon{
width:10%;	
float: left;
margin-right: 10px}

.mobile .AcademicsTab h3 {
width: 92%;
height: 100%;
display: inline-block;
/*margin: 40px 32px;*/
float: left;
padding: 25px;
text-align: left;	
}

.mobile .AcademicsTab p {
	margin-bottom: 0px;	
}

.mobile .CourseListIcon {
width:5%;	
padding-right:0;
}

.mobile #BodyText .AcadCentral h1 {
	font-size: 14px;
	text-align:center;
}

.mobile .FlashCourse h4{
margin:0 0 50px 0;
padding-top:50px;	
}

.mobile h4.FlashCourse {
	
padding-bottom:10px;
}

.mobile .CourseSequenceTable {
	width:90%;	
}

.mobile .AcadCentral img.PCCeNews {
	width:500px;
}
/* ###### Individual Academic Pages ###### */




/* ###### Catalog Page Items ###### */
.mobile .CurrentIssues {
		display: inline-block;
		width: 100%;
}
.mobile .Catalogs .IssueTable, .mobile .Catalogs .IssueImage, .mobile .Catalogs .IssueOptions{ 
	width:100%; 
	display:block;
}

.mobile .IssueImage img {
	width: 40%;	
	margin-left: 10px;
}

.mobile #BodyText h2.Issue {
	margin-top: 15px;
	font-size: 1.5em;	
}

.mobile .IssueOptions img {
	width: 15%;	
}

.mobile .IssueOptions {
	margin-bottom: 15px;
	margin-left: 3px;
	width:100%; 
	display:block;	
}

.mobile img.CatalogUpdateButtonSM {
	width: 20%;	
}

.mobile p.IssueSM {
	font-size: 20px;	
}

.mobile .Catalogs .Archive {
	margin: 65px 25px;	
}

.mobile .Catalogs .Archive img {
	width: 15%;	
}

.mobile .RequestButton {
	margin: 0 0 10px 10px;	
}
/* ###### Catalog Page Items END ###### */


/* ###### Update Page Items  ###### */

.mobile .CurrentUpdateIssue {
	margin-left: 10px;	
	width:90%;
}
.mobile .cimage {
	width: 50%;	
}

.mobile .CurrentUpdateChoices {
margin-top: 4px;
margin-left: -5px;
width:90%;
}
.mobile .CurrentUpdateChoices img {
	width: 15%;	
}

.mobile .CurrentUpdateChoices p, .mobile .PastIndividualIssue3 p, .mobile .PastIndividualIssue4 p, .mobile .PastIndividualIssue2 p {
	margin: 5px;
	padding:0px;
}



.mobile .PastIndividualIssue {
	width: 70%;
margin-top: 15px;
}

.mobile .PastIndividualIssue p {
	margin: 5px 0 0 0px;
	padding: 0px;	
}
.mobile .PastIndividualIssue3 {
	float: left;
	width: 50%;
	margin-top: 10px;
}

.mobile .PastIndividualIssue4 {
	float: left;
	width: 40%;
	margin-top: 10px;
}

.mobile .PastIndividualIssue4 {
	font-size: .75em;	
}

.mobile .pimage {
	width: 50%;	
	margin-bottom: 8px;
}

.mobile .iconimage {
	width: 20%;
margin: 5px 0px;
}

.mobile .PastUpdateIssues h3 {
width: 90%;
border-top: thin solid #005daa;
margin-top: 15px;
}
.mobile .ArticleTeaser{
	width:90%;
	display:block;
	margin:10px auto;
	vertical-align:top;
	padding:2%;}
  
/* ###### Update Page Items END ###### */

/* ###### Font Awesome PDF and Interactive and Mail ###### */

.mobile i.blockMail, .mobile i.blockPDF, .mobile i.blockInteractive  {

  font-size: 22px;
  height: 44px;
  line-height: 44px;
  margin: 0;
  text-align: center;
  width: 44px;
}

.mobile i.blockMailSM, .mobile i.blockPDFSM, .mobile i.blockInteractiveSM  {

  font-size: 15px;
  height: 24px;
  line-height: 24px;
  margin: 0 5px 0px 0px;
  text-align: center;
  width: 24px;
}



/* #### VideoViewbook Page Items ####*/

/* ###### Eagles Sports Pages ###### */
.mobile .coachPosition	{
	width: 200px;
	text-align: right;
	padding-right: 50px;
	font-size: .84em;
}
.mobile .Roster td.coachName	{
	width: 540px;
	padding-bottom: 25px;
	font-size: .84em;
}
.mobile .coachSpacer	{
	display:none;
}
.mobile .playerHideMobile	{
	display: none;
}
.mobile .EagleAds	{
	width: 300px;
}
.mobile div#BodyText h2.coachingStaff	{
	text-align: center;
}
.mobile .coachProfilePhoto	{
	margin-right: 5px;
}
.mobile .coachBio	{
	padding-top: 5px;
}
.mobile .coachContactInfo	{
	margin: 0 0 0 10px;
}
.mobile .coachContactTableHeader	{
	padding-right: 0px;
}


/* ###### Schedule Pages ###### */
.mobile .ScheduleMonth .ui-table-cell-label {
	display: none !important;
}
.ui-table-reflow td .ui-table-cell-label, .ui-table-reflow th .ui-table-cell-label	{
	min-width: 0px;;
}
.mobile #Schedule td.GameDate, .mobile #Schedule td.GameOpponent, .mobile #Schedule td.GameTime, .mobile #Schedule td.GamePlace, .mobile #Schedule td.GameResults	{
	width: 100%;
}
.mobile .ui-table-cell-label	{
	text-align: right;
}
.mobile #Schedule	{
	font-size: 1em;
}
.mobile #Schedule td.ScheduleMonth	{
	font-size: 1.25em;
}
.mobile #Schedule td.GameDate	{
	padding: .4em .5em;
}
.mobile #Schedule tr td.GameResults {
	margin-bottom: 10px !important;
}
.mobile .GameStreamingLink .ui-table-cell-label	{
	display:none;
}
.mobile #Schedule td.GameStreamingLink	{
	padding-left: 0px !important;
}
.mobile .GameStreamingLink img	{
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(/Images/Graphics/watchGameText.png) no-repeat;
	background-size: contain;
	width: 150px !important; /* Width of new image */
	height: 35px !important; /* Height of new image */
	padding-left: 150px; /* Equal to width of new image */
	margin:auto;
	margin-top: -20px;
}
/* ###### Schedule Pages End ###### */
.mobile .eaglesSignUpForm .textField	{
	line-height: 1.5em;
	font-size:1.25em;
}
.mobile .eaglesSignUpForm	{
	width: 100% !important;
}
.mobile .eaglesFormContent {
	margin-left: 5px;
}
.mobile .selectedStep {
	position: absolute;
	margin-top: -18px;
	left: 5px;
}
.mobile .formerStep {
	font-size: 0.6em;
}
.mobile .step {
	font-size: 0.6em;
}
.mobile .eaglesFormPersonalInfo label, .mobile .eaglesFormAcademicInfo label, .mobile .eaglesFormSportsInfo label, .mobile .eaglesFormCoachInfo label, .mobile .eaglesFormComments label {
	font-size: 15px;
	width: auto;
	text-align: right;
	display: block;
	margin-right: 15px;
	text-align: left;
}
.mobile .textField {
	width: 95% !important;
	margin-left: 0px;
}
.mobile .eaglesFormSchoolAwards textarea, .mobile .eaglesFormSportsAwards textarea {
	margin-left: 0px;
	margin-top: 15px;
	width: 95% !important;
}
.mobile .eaglesFormSchoolAwards table div, .mobile .eaglesFormSportsAwards table div {
	margin-right: 10px;
}
.mobile .heightField {
	width: 4em !important;
	text-align: center;
}
.mobile .weightField {
	width: 5em !important;
	text-align: center;
}
.mobile .eaglesFormVideo table td {
	width: 30%;
	padding-top: 10px;
}
/* ###### Play for the Eagles End ###### */
/* ###### Eagles Sports Pages END ###### */

/* ###### Admissions Pages ###### */

.mobile .AdmissionsContainer {
	padding: 0px;	
}

.mobile .AdmissionsTextBox {
	width: 100%;
	margin-bottom: 20px;
}

.mobile .AdmissionsLeftBox  {
	width: 100%;
	height: 100%;
 margin: 0;
 float: none;
}

.mobile .AdmissionsLeftBox p {
	text-align: left;	
}
.mobile .AdmissionsTextBox p {
	margin: 0px;
	padding: 0px 15px;
	text-align:left;	

}
.mobile .AdmissionsLeftBox img {
	width: 50%;
	margin-top: 15px;
}

	


.mobile .SliderLeftBox h2 {
	width: 90%  !important;
	padding-left: 5px;	
}

.mobile .SliderRightBox h3, .mobile .SliderLeftBox h3 {
	width: 94%;
}
/*.mobile .SliderBoxEvents {
margin: 0px 0px 0px 5px;}

.mobile .SliderBoxEvents li {
	margin-bottom: 40px;
}*/



.mobile .SliderBoxEvents a, .mobile .SliderBoxEvents a:hover {
	border:none;
	padding-left:0;
}

.mobile .SliderBoxAdvisors ul {
	margin: 15px 15px 0 25px;
}

.mobile .SliderBoxAdvisors img {
width: 40%;
margin-right: 20px;
margin-bottom: 10px;
margin-top: 10px;
}

 .mobile .SliderBoxAdvisorsSM {
	margin: 0 10px; 
 }
 
 .mobile .AdvisorSM {
	width: 15%; 
 }
 
 .mobile .SliderContainer, .mobile .AcadSliderContainer{
	 border-top-width:10px !important;}

.mobile .SliderLeftBox, .mobile .SliderRightBox, .mobile .SliderBoxAdvisors {
	width: 100%;
	margin-bottom: 10px;
}


.mobile .SliderBoxApp {
	width: 100%;
	margin: 40px 0px 25px 15px;
	
}

.mobile .SliderColumn2 a {
padding: 0px;
margin: 0px;
width: 60%;
display: inline-block;
font-size: 1.5em;
vertical-align:middle;
}

.mobile .SliderColumn2 img {
width: 34%;
margin-left: 15px;
margin-bottom: 0px;
display: inline-block;
}

.mobile .SliderColumn2 a:hover a:visited {
	color: #005DAA;
	margin-left: 10px;
	margin-left: 280px;
display: inline-block;
margin-top: 30px;
}


.mobile .SliderColumn2 ul {
		-moz-column-count:1;
	-webkit-column-count:1;
	column-count:1;
	width: 100%;
padding-left: 0px;	
}

.mobile .SliderColumn1 {
	display: none;
}

.mobile .SliderMobile {
	width:100%;
	display:inline-block;
	font-size: 1.5em;
}

.mobile .SliderMobile ul {
	margin:0px 0px 0px 30px;
	padding-top:0px;
}

.mobile .SliderMobile img {
	width: 25%;	
	/*margin-bottom: 60px;*/
}


.mobile .SliderContainer .SquareIcon{
	width: 25% !important;
	height: 25% !important;
	margin: 0 10px !important;
	max-height: 90px;
}

.mobile img.smlicon {
	width: 25%;	
}

.mobile .leftcol, .mobile .rightcol {
	width: 100%;
	display: inline-block;
	height: 100%;
	
}


.mobile .leftcol p, .mobile .rightcol p  {
	width: 50%;
display: inline-block;
padding: 0px;	
}

.mobile .leftcol img, .mobile .rightcol img {
	width: 100px;
display: inline-block;
margin-top: 10px;
vertical-align: top;
}


	


/* ###### Admissions Pages END ###### */

.mobile .SliderTeaserEvents, .mobile .SliderTeaserUpdate, .mobile .SliderTeaserSpotlight, .mobile .SliderTeaserArchives, .mobile .SliderTeaserEvents {
float: left;	
}
.mobile .SliderColumnEvents ul, .mobile .SliderBoxEvents ul {
padding: 0px 5px !important;
margin: 0px !important;
}

.mobile .SliderTeaserEvents {
display: block;}

.mobile .SliderColumnEvents li {
	font-size: .7em;
padding-top: 0px;
width: 87%;
display: inline-block;
vertical-align: middle;
}

.mobile .EventsLinkwImage {
	display: block;
vertical-align:middle;
}

.mobile .SliderRightBoxEvents {
margin-bottom: 10px;	
}
.mobile a.ArticleTeaserLink {
	width: 90%
	display:inline-block;
	vertical-align:middle;
}
 /* PCC CENTRAL PAGE  */
.mobile .PccCentralLogo {
	width: 90%;
}

.mobile .iconimagecentral {
	width: 10%;
}

.mobile .EnewsSignup {
	padding: 0px;
	margin: 0 auto;
	width: 95%;	
	display: block;
}

.mobile .PccEnewsLogo {
	width: 60%;
}
 /* PCC CENTRAL PAGE END */
 /* -- Facility Pages -- */
 .mobile .interactiveMapButton	{
	display: block;
	margin:auto;
}


/* ##### Enrollment Advisors Page ####### */

.mobile #InlineList li {
margin: 5px 30px;
display:block;
font-size: 1.2em;
}

.mobile .emailimage {
	width: 12% !important;
	margin-top: 0px !important;
	
}

.mobile .PageAccordion .ui-accordion-header {
	clear: left;	
}

.mobile .PageAccordion ul {
	padding:0px;
	margin:0 0 15px 40px;
	font-size: 1em;
}
.mobile .MobilePageAccordion.PageAccordion ul {
	margin:0 0 15px 20px;
	width:85%;
}

.mobile .MobilePageAccordion .MobilePageAccordion{
	margin-left:0;}

.mobile .PageAccordion li {
	margin-bottom: 30px;	
}
.mobile .MobilePageAccordion.PageAccordion li {
	margin-bottom: 0px;
	padding-left:0;	
}
.mobile .MobilePageAccordion h3{
	font-family:aleoregular;}

.mobile #BodyText .AdvisorsEmail img {
	width: 40%;	
	margin-top: -7px
}

.mobile #BodyText .AdvisorsName {
margin-top: 20px !important;
}


.mobile #BodyText p.AdvisorsEmail {
 margin: 7px 0px 0px 0px;
 padding: 0px;	
}

.mobile .AdvisorsLocation {clear: both;
padding-top: 10px;}

/* Get Ready for PCC Page */
.mobile .SliderContainerCampusLife {
	width:100%;	
	height:100%;
	display: inline-block;
	background-size: 100%;
	padding: 0px;
	margin-bottom: 100px;
}

.mobile .SliderContainerCampusLife img {
	width: 50%;
	display:inline-block;	
}
/* Get Ready for PCC Page END */

/* ###### Gallery Pages ###### */
.mobile #GalleryLinks #GalleryRow	li {
	margin-right: 0px;
	margin-left: 15px;
}
.mobile #SlideShowContainer	{
	margin: auto;
	display: block;
	width: 300px;
}
.mobile .SlideshowGallery	{
	height: 225px !important;
}
/* ###### END Gallery Pages ###### */
/* ###### College Info Section Items ###### */

.mobile .AdminHeader {
	border-top:3px solid #fff1e1; 
}

.mobile .AdminPhoto{
	width: 60%;
	display: inline-block;
	float: left;
	margin: 0px 20px 0 5px;
}

.mobile .AdminPhotoSM {
	width: 30%;
	display: inline-block;
	float:left;
	margin: 15px 20px 0 10px;

}

.mobile .FoundersPhoto {
	width: 60%;
	display: inline-block;
	float: none;
	margin: 0px 20px 0 10px;
}

.mobile .hortonscollage {
	width: 100%;
}
	
.mobile .ui-tabs .ui-tabs-nav{
	padding:0;
	margin:0 !important;}

  .mobile #ArticleKeyTags,
  .mobile #ArticlePublishedDate{
	  display:inline-block;
	  vertical-align:top;
	  float:none;
	  margin:0;
	  padding:4%;
	  line-height:1.1em;}

  .mobile #ArticlePublishedDate{
	  width:22%;}

  .mobile #ArticleKeyTags{
	  width:62%;}

.mobile .toplink{
	display:block;
	margin-right:5px;}
	
.mobile .toplink a{
	color:#e4c89e;
	font-size:0.8em;
	}
.mobile .toplink:before{ 
	
}

/* -- BEGIN Styles for News & Events -- */

.RSSFeedImage img {
	margin-bottom: -4px;
	padding-left: 75px;}
	
		.mobile .PictureBoxFloatRightNoBio {
		margin-right: 10px;
		margin-bottom: 5px;
		margin-top: 15px;
	}
	
	.mobile .PictureBoxFloatLeftTeaser {
	margin-bottom: 20px;	
	}
	

/* -- BEGIN Styles for Financial Info -- */

.mobile #PaymentScheduleTable .FirstColumn, .mobile #ConditionalFeesTable .FirstColumn, .mobile #GradeCodes .FirstColumn, .mobile #GradeTable .FirstColumn, .mobile .GradeTable .FirstColumn, .mobile #ScholasticHonorsTable .FirstColumn, .mobile #StudentServicesFeeTable .FirstColumn, .mobile #StudentServicesFeeTable .FirstColumn, .mobile #MusicCourseFeesTable .FirstColumn, .mobile .PaymentPlanTables .FirstColumn, .mobile .PaymentScheduleTable .FirstColumn {
  padding-left: 5px;
}

.mobile #PaymentScheduleTable td, .mobile #ConditionalFeesTable td, .mobile #GradeCodes td, .mobile #GradeTable td, .mobile .GradeTable td, .mobile #ScholasticHonorsTable td, .mobile #StudentServicesFeeTable td, .mobile #StudentServicesFeeTable td, .mobile #MusicCourseFeesTable td, .mobile .PaymentPlanTables td, .mobile .PaymentScheduleTable td {
  padding-right: 5px;
  padding-top: 3px;
}


.mobile #PaymentScheduleTable, .mobile #ConditionalFeesTable, .mobile #GradeCodes, .mobile #GradeTable, .mobile .GradeTable, .mobile #ScholasticHonorsTable, .mobile #StudentServicesFeeTable, .mobile #StudentServicesFeeTable, .mobile #MusicCourseFeesTable, .mobile .PaymentPlanTables, .mobile .PaymentScheduleTable{
	width:98% !important;
	} 	
	
.mobile .PaymentScheduleTable	{
	margin-left: 3px;
}
	
/* For Events Info a bottom of News Events articles */
.mobile .Event {
	width:99%;	
}

.mobile .NursingSpotlightsList {
	width:100%; 
	margin-left: 20px;
}


.mobile .SpotlightCategories{
float: none;
margin: 0 auto;
width: 95%;
display:none;
	}
	
.mobile ul.ArticleBoxBullets,
.mobile ul.ArticleBullets{
	clear:both;
margin-left: 0;
padding-left: 10%;
width:90%;
	background:#fff1e1;
padding-bottom:10px;
	}
.mobile .SpotlightImg{
	margin:0;
	padding:0 2% 0 0;
	width:100%;
	display:block;
	vertical-align:top;
	border-top: 2px solid #e4c89e;
	background:#fff1e1;
	text-align:center;}
.mobile .Spotlight .PictureBox{
	float:none;
	width:50%;
	height:50%;
	margin:0;
	background:#fff1e1;}
	
.mobile .ArticleBox{
	display:block;
	border-top:none;
	width:100%;
	margin:0;
	vertical-align:top;
	background:#fff1e1;
padding-bottom:10px;
	}
	
.mobile .morelink{ margin-right:10px;}

.mobile #BodyText .AcademicsTab h3 {
	text-align:center;	
	width:100%;
	float:none;
	margin-left:15px;
}

.mobile .SeletionLabel select{
	padding: 4px 30px 5px 5px;
	}
	
.mobile #HomeMiddleMenu {
	display: none;
}
.mobile .websiteheader.ui-accordion-header:before,
.mobile .websiteheader.ui-accordion-header-active:before{
	margin-left: -30px;}
	
.mobile .PageAccordion .websitelinksbox ul{
	margin-bottom:0px;}
.mobile .PageAccordion .websitelinksbox li{
	margin-bottom:2px;}

/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Last at Bottom -- */